RubyGems Navigation menu

Dépendances inversées pour dry-initializer-rails Latest version of the following gems require dry-initializer-rails

Total de téléchargements 337 097

Pour cette version 193 721

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.3

Liens: